<odoo>
    <record model="ir.ui.view" id="mrp_routing_workcenter_form_view_inherit">
        <field name="name">mrp.routing.workcenter.form.view.inherit</field>
        <field name="model">mrp.routing.workcenter</field>
        <field name="inherit_id" ref="mrp.mrp_routing_workcenter_form_view"/>
        <field name="arch" type="xml">
            <xpath expr="//sheet/group/group[1]/field[@name='workcenter_id']" position="after">
                <field name="bending_radius"/>
            </xpath>
        </field>
    </record>
</odoo>